proxies:
  - type: vless
    name: "\U0001F1FA\U0001F1F8 美国 01"
    server: 207.57.144.112
    port: 1443
    uuid: b41a391b-50df-4a0a-b775-0d8f890452c8
    udp: true
    tls: true
    flow: xtls-rprx-vision
    client-fingerprint: chrome
    skip-cert-verify: false
    xudp: true
    reality-opts:
      public-key: OtxNmZogpdLGXocfolcBypySta7B3bJqg5phw4c0fBc
      short-id: "8e195fb79c"
    network: tcp
    servername: www.yahoo.com
  - type: tuic
    name: "\U0001F1FA\U0001F1F8 美国 02"
    server: 207.57.144.112
    port: 1443
    password: 1LymvFIcNP
    uuid: 5db2886a-7bb7-4dcf-b2d0-00a6bebf7cff
    security: tls
    skip-cert-verify: true
    pcs: 9fa56520162f139fc1adff55db60de54da03de476691321fe8a1dcb6e411d4fe
    sni: www.yahoo.com
    alpn:
      - h3
      - h2
      - http/1.1
    congestion-controller: bbr
    udp-relay-mode: native
    version: 5
  - type: vless
    name: "\U0001F1FA\U0001F1F8 美国 03"
    server: 154.64.230.43
    port: 1443
    uuid: ab70281b-7aed-4af6-c26c-1b455655c1ed
    udp: true
    tls: true
    flow: xtls-rprx-vision
    client-fingerprint: firefox
    skip-cert-verify: false
    xudp: true
    reality-opts:
      public-key: H_odDcjLji28bTZv351hk_ag-aTjuvlMOF_wbC--qXw
    network: tcp
    servername: www.icloud.com
  - type: tuic
    name: "\U0001F1FA\U0001F1F8 美国 04"
    server: 154.64.230.43
    port: 1443
    password: dMRj0nCgNs
    uuid: ab70281b-7aed-4af6-c26c-1b455655c1ed
    alpn:
      - h3
      - h2
      - http/1.1
    congestion-controller: bbr
    skip-cert-verify: true
    sni: www.icloud.com
    udp-relay-mode: native
    version: 5
  - name: "\U0001F1FA\U0001F1F8 美国 05"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20100
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1FA\U0001F1F8 美国 06"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20105
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1FA\U0001F1F8 美国 07"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20110
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1FA\U0001F1F8 美国 08"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20115
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1FA\U0001F1F8 美国 09"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20120
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1FA\U0001F1F8 美国 10"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20125
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1FA\U0001F1F8 美国 11"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20130
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1FA\U0001F1F8 美国 12"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20135
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1FA\U0001F1F8 美国 13"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20140
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1FA\U0001F1F8 美国 14"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20145
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1FA\U0001F1F8 美国 15"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20150
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1FA\U0001F1F8 美国 16"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20155
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1FA\U0001F1F8 美国 17"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20160
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 01"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20300
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 02"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20305
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 03"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20310
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 04"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20315
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 05"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20320
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 06"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20325
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 07"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20330
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 08"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20335
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 09"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20340
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 10"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20345
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 11"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20350
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 12"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20400
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 13"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20405
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 14"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20410
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 15"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20415
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 16"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20420
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 17"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20425
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 18"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20430
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 19"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20435
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 20"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20440
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1ED\U0001F1F0 香港 21"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20445
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1EF\U0001F1F5 日本 01"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20002
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1EF\U0001F1F5 日本 02"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20005
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1EF\U0001F1F5 日本 03"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20010
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1EF\U0001F1F5 日本 04"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20015
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1EF\U0001F1F5 日本 05"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20020
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1EF\U0001F1F5 日本 06"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20025
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1EF\U0001F1F5 日本 07"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20030
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1EF\U0001F1F5 日本 08"
    server: a6586128-c128-4072-84db-ab51b27f48d9.juycajfr9d.sbs
    port: 20035
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1E8\U0001F1F3 台湾 01"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20355
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1E8\U0001F1F3 台湾 02"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20360
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1E8\U0001F1F3 台湾 03"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20365
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1E8\U0001F1F3 台湾 04"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20370
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1E8\U0001F1F3 台湾 05"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20375
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1E8\U0001F1F3 台湾 06"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20356
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1E8\U0001F1F3 台湾 07"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20361
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1E8\U0001F1F3 台湾 08"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20366
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1E8\U0001F1F3 台湾 09"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20371
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1E8\U0001F1F3 台湾 10"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20376
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1F8\U0001F1EC 新加坡 01"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20380
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1F8\U0001F1EC 新加坡 02"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20385
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1F8\U0001F1EC 新加坡 03"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20390
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
  - name: "\U0001F1F8\U0001F1EC 新加坡 04"
    server: b91369af-e790-40f7-967c-006e0b4af2da.bakfm4hi8m.sbs
    port: 20395
    type: anytls
    client-fingerprint: chrome
    idle-session-check-interval: 30
    idle-session-timeout: 30
    min-idle-session: 0
    alpn:
      - h2
    password: n37Xre34Bm
    sni: edge-vod.pddcdn.com
    skip-cert-verify: true
    udp: true
    tfo: false
dns:
  enable: true
  listen: ':53'
  enhanced-mode: fake-ip
  fake-ip-range: 198.18.0.1/16
  fake-ip-filter-mode: blacklist
  prefer-h3: false
  respect-rules: false
  use-hosts: false
  use-system-hosts: false
  ipv6: false
  default-nameserver:
    - system
    - 119.28.28.28
    - 119.29.29.29
    - 223.5.5.5
    - 223.6.6.6
    - 8.8.8.8
    - '2400:3200::1'
    - '2001:4860:4860::8888'
  direct-nameserver: []
  direct-nameserver-follow-policy: false
  fake-ip-filter:
    - '*.lan'
    - '*.local'
    - '*.arpa'
    - time.*.com
    - ntp.*.com
    - +.market.xiaomi.com
    - localhost.ptlogin2.qq.com
    - www.msftconnecttest.com
    - '*.localdomain'
    - '*.example'
    - '*.invalid'
    - '*.localhost'
    - '*.test'
    - '*.home.arpa'
    - time.*.gov
    - time.*.edu.cn
    - time.*.apple.com
    - time1.*.com
    - time2.*.com
    - time3.*.com
    - time4.*.com
    - time5.*.com
    - time6.*.com
    - time7.*.com
    - ntp1.*.com
    - ntp2.*.com
    - ntp3.*.com
    - ntp4.*.com
    - ntp5.*.com
    - ntp6.*.com
    - ntp7.*.com
    - '*.time.edu.cn'
    - '*.ntp.org.cn'
    - +.pool.ntp.org
    - time1.cloud.tencent.com
    - stun.*.*
    - stun.*.*.*
    - swscan.apple.com
    - mesu.apple.com
    - music.163.com
    - '*.music.163.com'
    - '*.126.net'
    - musicapi.taihe.com
    - music.taihe.com
    - songsearch.kugou.com
    - trackercdn.kugou.com
    - '*.kuwo.cn'
    - api-jooxtt.sanook.com
    - api.joox.com
    - y.qq.com
    - '*.y.qq.com'
    - streamoc.music.tc.qq.com
    - mobileoc.music.tc.qq.com
    - isure.stream.qqmusic.qq.com
    - dl.stream.qqmusic.qq.com
    - aqqmusic.tc.qq.com
    - amobile.music.tc.qq.com
    - '*.msftconnecttest.com'
    - '*.msftncsi.com'
    - '*.xiami.com'
    - '*.music.migu.cn'
    - music.migu.cn
    - +.wotgame.cn
    - +.wggames.cn
    - +.wowsgame.cn
    - +.wargaming.net
    - '*.*.*.srv.nintendo.net'
    - '*.*.stun.playstation.net'
    - xbox.*.*.microsoft.com
    - '*.*.xboxlive.com'
    - '*.ipv6.microsoft.com'
    - teredo.*.*.*
    - teredo.*.*
    - speedtest.cros.wr.pvp.net
    - +.jjvip8.com
    - www.douyu.com
    - activityapi.huya.com
    - activityapi.huya.com.w.cdngslb.com
    - www.bilibili.com
    - api.bilibili.com
    - a.w.bilicdn1.com
  fallback:
    - 8.8.8.8
    - 'https://kfzzxcx.com:44443/dns-query/b8f3a865-45dc-4494-9c01-73a1b483ca2a'
    - >-
      https://destitute2725.com:44443/dns-query/b8f3a865-45dc-4494-9c01-73a1b483ca2a
    - >-
      https://prolonged3729.com:443/dns-query/b8f3a865-45dc-4494-9c01-73a1b483ca2a
  fallback-filter:
    domain:
      - +.google.com
      - +.facebook.com
      - +.youtube.com
    geoip: true
    geoip-code: CN
    ipcidr:
      - 240.0.0.0/4
      - 0.0.0.0/32
  nameserver:
    - 'https://doh.pub/dns-query'
    - 'https://dns.alidns.com/dns-query'
  proxy-server-nameserver:
    - 'https://kfzzxcx.com:44443/dns-query/b8f3a865-45dc-4494-9c01-73a1b483ca2a'
    - >-
      https://destitute2725.com:44443/dns-query/b8f3a865-45dc-4494-9c01-73a1b483ca2a
    - >-
      https://prolonged3729.com:443/dns-query/b8f3a865-45dc-4494-9c01-73a1b483ca2a
proxy-groups:
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: 节点选择
    type: select
    proxies:
      - 延迟选优
      - HK延迟选优
      - US延迟选优
      - JP延迟选优
      - 故障转移
      - 负载均衡(散列)
      - 负载均衡(轮询)
      - 全局直连
    include-all: true
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/adjust.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: 延迟选优
    type: url-test
    tolerance: 100
    include-all: true
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/speed.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: HK延迟选优
    type: url-test
    tolerance: 100
    include-all: true
    filter: HK|hk|香港
    icon: >-
      https://cdn.jsdelivr.net/gh/kissyouhunter/Tools@ce8aa69c7ddf5b38ad03c52cb02a92c0d4af56c4/icon/flags/icons8-hongkong.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: JP延迟选优
    type: url-test
    tolerance: 100
    include-all: true
    filter: JP|jp|日本
    icon: >-
      https://cdn.jsdelivr.net/gh/kissyouhunter/Tools@ce8aa69c7ddf5b38ad03c52cb02a92c0d4af56c4/icon/flags/icons8-japan.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: US延迟选优
    type: url-test
    tolerance: 100
    include-all: true
    filter: US|us|美国
    icon: >-
      https://cdn.jsdelivr.net/gh/kissyouhunter/Tools@ce8aa69c7ddf5b38ad03c52cb02a92c0d4af56c4/icon/flags/icons8-usa.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: 负载均衡(散列)
    type: load-balance
    strategy: consistent-hashing
    include-all: true
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/merry_go.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: 负载均衡(轮询)
    type: load-balance
    strategy: round-robin
    include-all: true
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/balance.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: 故障转移
    type: fallback
    include-all: true
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/ambulance.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: Gemini
    type: select
    proxies:
      - 节点选择
      - 延迟选优
      - HK延迟选优
      - JP延迟选优
      - US延迟选优
      - 故障转移
      - 负载均衡(散列)
      - 负载均衡(轮询)
      - 全局直连
    include-all: true
    icon: >-
      http://filebrowser-speedtest.mingqian.online/public/api/resources/download?hash=IapC-I4hMUeT1mjOibV-jw
  - interval: 300
    timeout: 3000
    url: 'https://chatgpt.com'
    lazy: true
    max-failed-times: 3
    hidden: false
    expected-status: '200'
    name: ChatGPT
    proxies:
      - 节点选择
      - 延迟选优
      - HK延迟选优
      - JP延迟选优
      - US延迟选优
      - 故障转移
      - 负载均衡(散列)
      - 负载均衡(轮询)
      - 全局直连
    type: select
    include-all: true
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/chatgpt.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: Claude
    type: select
    proxies:
      - 节点选择
      - 延迟选优
      - HK延迟选优
      - JP延迟选优
      - US延迟选优
      - 故障转移
      - 负载均衡(散列)
      - 负载均衡(轮询)
      - 全局直连
    include-all: true
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/claude.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: 谷歌服务
    type: select
    proxies:
      - 节点选择
      - 延迟选优
      - HK延迟选优
      - JP延迟选优
      - US延迟选优
      - 故障转移
      - 负载均衡(散列)
      - 负载均衡(轮询)
      - 全局直连
    include-all: true
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/google.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: 微软服务
    type: select
    proxies:
      - 全局直连
      - 节点选择
      - 延迟选优
      - HK延迟选优
      - JP延迟选优
      - US延迟选优
      - 故障转移
      - 负载均衡(散列)
      - 负载均衡(轮询)
    include-all: true
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/microsoft.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: 苹果服务
    type: select
    proxies:
      - 节点选择
      - 延迟选优
      - HK延迟选优
      - JP延迟选优
      - US延迟选优
      - 故障转移
      - 负载均衡(散列)
      - 负载均衡(轮询)
      - 全局直连
    include-all: true
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/apple.svg
  - interval: 300
    timeout: 3000
    url: 'https://fbcdn.net'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: Facebook
    type: select
    proxies:
      - 节点选择
      - 延迟选优
      - HK延迟选优
      - JP延迟选优
      - US延迟选优
      - 故障转移
      - 负载均衡(散列)
      - 负载均衡(轮询)
      - 全局直连
    include-all: true
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/facebook.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: 电报消息
    type: select
    proxies:
      - 节点选择
      - 延迟选优
      - HK延迟选优
      - JP延迟选优
      - US延迟选优
      - 故障转移
      - 负载均衡(散列)
      - 负载均衡(轮询)
      - 全局直连
    include-all: true
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/telegram.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: 美国服务
    type: select
    proxies:
      - US延迟选优
    include-all: true
    filter: (?i)US|美国|United States
    icon: >-
      https://cdn.jsdelivr.net/gh/kissyouhunter/Tools@ce8aa69c7ddf5b38ad03c52cb02a92c0d4af56c4/icon/flags/icons8-usa.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: 广告过滤
    type: select
    proxies:
      - REJECT
      - DIRECT
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/bug.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: 全局直连
    type: select
    proxies:
      - DIRECT
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/link.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: 全局拦截
    type: select
    proxies:
      - REJECT
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/block.svg
  - interval: 300
    timeout: 3000
    url: 'http://www.gstatic.com/generate_204'
    lazy: true
    max-failed-times: 3
    hidden: false
    name: 漏网之鱼
    type: select
    proxies:
      - 节点选择
      - 延迟选优
      - HK延迟选优
      - JP延迟选优
      - US延迟选优
      - 故障转移
      - 负载均衡(散列)
      - 负载均衡(轮询)
      - 全局直连
    include-all: true
    icon: >-
      https://fastly.jsdelivr.net/gh/clash-verge-rev/clash-verge-rev.github.io@main/docs/assets/icons/fish.svg
rule-providers:
  reject:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: 'https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/reject.txt'
    path: ./ruleset/loyalsoldier/reject.yaml
  icloud:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: 'https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/icloud.txt'
    path: ./ruleset/loyalsoldier/icloud.yaml
  apple:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: 'https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/apple.txt'
    path: ./ruleset/loyalsoldier/apple.yaml
  google:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: 'https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/google.txt'
    path: ./ruleset/loyalsoldier/google.yaml
  proxy:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: 'https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/proxy.txt'
    path: ./ruleset/loyalsoldier/proxy.yaml
  direct:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: 'https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/direct.txt'
    path: ./ruleset/loyalsoldier/direct.yaml
  private:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: >-
      https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/private.txt
    path: ./ruleset/loyalsoldier/private.yaml
  gfw:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: 'https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/gfw.txt'
    path: ./ruleset/loyalsoldier/gfw.yaml
  tld-not-cn:
    type: http
    format: yaml
    interval: 86400
    behavior: domain
    url: >-
      https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/tld-not-cn.txt
    path: ./ruleset/loyalsoldier/tld-not-cn.yaml
  telegramcidr:
    type: http
    format: yaml
    interval: 86400
    behavior: ipcidr
    url: >-
      https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/telegramcidr.txt
    path: ./ruleset/loyalsoldier/telegramcidr.yaml
  cncidr:
    type: http
    format: yaml
    interval: 86400
    behavior: ipcidr
    url: 'https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/cncidr.txt'
    path: ./ruleset/loyalsoldier/cncidr.yaml
  lancidr:
    type: http
    format: yaml
    interval: 86400
    behavior: ipcidr
    url: >-
      https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/lancidr.txt
    path: ./ruleset/loyalsoldier/lancidr.yaml
  applications:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: >-
      https://fastly.jsdelivr.net/gh/Loyalsoldier/clash-rules@release/applications.txt
    path: ./ruleset/loyalsoldier/applications.yaml
  openai:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: >-
      https://fastly.jsdelivr.net/gh/blackmatrix7/ios_rule_script@master/rule/Clash/OpenAI/OpenAI.yaml
    path: ./ruleset/blackmatrix7/openai.yaml
  microsoft:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: >-
      https://cdn.jsdelivr.net/gh/blackmatrix7/ios_rule_script@master/rule/Clash/Microsoft/Microsoft.yaml
    path: ./ruleset/blackmatrix7/microsoft.yaml
  steamcn:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: >-
      https://cdn.jsdelivr.net/gh/blackmatrix7/ios_rule_script@master/rule/Clash/SteamCN/SteamCN.yaml
    path: ./ruleset/blackmatrix7/steamcn.yaml
  bytedance:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: >-
      https://cdn.jsdelivr.net/gh/blackmatrix7/ios_rule_script@master/rule/Clash/ByteDance/ByteDance.yaml
    path: ./ruleset/blackmatrix7/bytedance.yaml
  facebook:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: >-
      https://cdn.jsdelivr.net/gh/blackmatrix7/ios_rule_script@master/rule/Clash/Facebook/Facebook.yaml
    path: ./ruleset/blackmatrix7/facebook.yaml
  claude:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: >-
      https://cdn.jsdelivr.net/gh/blackmatrix7/ios_rule_script@master/rule/Clash/Claude/Claude.yaml
    path: ./ruleset/blackmatrix7/claude.yaml
  gemini:
    type: http
    format: yaml
    interval: 86400
    behavior: classical
    url: >-
      https://cdn.jsdelivr.net/gh/blackmatrix7/ios_rule_script@master/rule/Clash/Gemini/Gemini.yaml
    path: ./ruleset/blackmatrix7/gemini.yaml
rules:
  - 'RULE-SET,reject,广告过滤'
  - 'RULE-SET,applications,全局直连'
  - 'RULE-SET,bytedance,全局直连'
  - 'RULE-SET,private,全局直连'
  - 'RULE-SET,steamcn,全局直连'
  - 'RULE-SET,direct,全局直连'
  - 'DOMAIN-SUFFIX,mingqian.space,全局直连'
  - 'DOMAIN-SUFFIX,mingqian.online,全局直连'
  - 'DOMAIN-SUFFIX,ieee.org,全局直连'
  - 'DOMAIN-SUFFIX,ieeecomputer.org,全局直连'
  - 'DOMAIN-SUFFIX,ieeecomputersociety.org,全局直连'
  - 'DOMAIN-SUFFIX,nssm.cc,全局直连'
  - 'DOMAIN-SUFFIX,notebooklm.google,美国服务'
  - 'DOMAIN-SUFFIX,notebooklm.google.com,美国服务'
  - 'DOMAIN-SUFFIX,googleapis.cn,节点选择'
  - 'DOMAIN-SUFFIX,gstatic.com,节点选择'
  - 'DOMAIN-SUFFIX,xn--ngstr-lra8j.com,节点选择'
  - 'DOMAIN-SUFFIX,github.io,节点选择'
  - 'DOMAIN,v2rayse.com,节点选择'
  - 'RULE-SET,gemini,Gemini'
  - 'RULE-SET,openai,ChatGPT'
  - 'RULE-SET,claude,Claude'
  - 'RULE-SET,google,谷歌服务'
  - 'RULE-SET,microsoft,微软服务'
  - 'RULE-SET,icloud,苹果服务'
  - 'RULE-SET,apple,苹果服务'
  - 'RULE-SET,facebook,Facebook'
  - 'RULE-SET,proxy,节点选择'
  - 'RULE-SET,gfw,节点选择'
  - 'RULE-SET,tld-not-cn,节点选择'
  - 'RULE-SET,lancidr,全局直连,no-resolve'
  - 'RULE-SET,cncidr,全局直连,no-resolve'
  - 'RULE-SET,telegramcidr,电报消息,no-resolve'
  - 'GEOIP,LAN,全局直连,no-resolve'
  - 'GEOIP,CN,全局直连,no-resolve'
  - 'MATCH,漏网之鱼'
